Source: golang-github-facebookgo-clock
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/facebookgo/clock
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-facebookgo-clock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-facebookgo-clock.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/facebookgo/clock

Package: golang-github-facebookgo-clock-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Clock is a small Go library for mocking time
 Clock is a small library for mocking time in Go. It provides an interface
 around the standard library's time package so that the application can use
 the realtime clock while tests can use the mock clock.
